Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
error: need perl 5 error during emerge system
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
odocoileus
n00b
n00b


Joined: 27 Dec 2004
Posts: 45

PostPosted: Fri Mar 04, 2005 3:47 pm    Post subject: error: need perl 5 error during emerge system Reply with quote

Hi, I was progressing from stage 2 to 3, I typed emerge system, and when it got to openssl I got this error:
Code:
>>> Source unpacked.
Operating system: i686-whatever-linux2
You need perl 5.

!!! ERROR: dev-libs/openssl-0.9.7e failed.
!!! Function src_compile, Line 146, Exitcode 1
!!! config failed


So what did I goof up now?[/quote]


Last edited by odocoileus on Fri Mar 04, 2005 5:23 pm; edited 1 time in total
Back to top
View user's profile Send private message
taurus
l33t
l33t


Joined: 21 Sep 2004
Posts: 657
Location: I need to be somewhere...

PostPosted: Fri Mar 04, 2005 4:26 pm    Post subject: Reply with quote

Go ahead and emerge perl first then...

taurus
Back to top
View user's profile Send private message
odocoileus
n00b
n00b


Joined: 27 Dec 2004
Posts: 45

PostPosted: Fri Mar 04, 2005 5:22 pm    Post subject: Reply with quote

Well, ok, I will do, but, being that I followed the steps in the install guide up to here, should I not get this problem?
Back to top
View user's profile Send private message
Maedhros
Bodhisattva
Bodhisattva


Joined: 14 Apr 2004
Posts: 5511
Location: Durham, UK

PostPosted: Fri Mar 04, 2005 11:40 pm    Post subject: Reply with quote

This is an old and particularly annoying problem. This thread has a solution though, so please follow up discussion there: https://forums.gentoo.org/viewtopic.php?t=227002

Moved from Installing Gentoo.
_________________
No-one's more important than the earthworm.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum